@media (min-width: 480px) { /*! pc */

.logotipo_responsiva {
width: 35%;
padding-left: 20px;
padding-right: 20px;
padding-bottom: 20px;
float:left;
}
.topo_header2 {
width: 65%;
float: left;
text-align: right;
padding-top:40px;
}
.texto_topo {
width:41%; 
}
.coluna_esquerda_home {
width:50%;
padding-right:30px;
padding-left:30px;
float: left;
}
.coluna_direita_home {
width:50%;
float: left;
padding-right:30px;
}
.frame_facebook {
height:800px
}
.rodape1 {
float:left;
width: 25%;
}
.rodape2 {
float:left;
width: 50%;
padding-right: 30px;
padding-left: 30px;
}
.img_empresa {
float:left;
width:40%;
padding-right:30px;
}
.txt_empresa1 {
float:left;
width:60%;
}
.txt_empresa2 {
width:100%;
}
.img_servicos {
float:left;
width:40%;
padding-left:30px;
}
.txt_servicos1 {
float:left;
width:60%;
}
.txt_servicos2 {
width:100%;
}
.coluna_esquerda_contato {
width:50%;
float: left;
padding-right:30px;
}
.coluna_direita_contato {
width:50%;
float: left;
}
}

@media (max-width: 480px) { /*! celular */

.logotipo_responsiva {
width: 100%;
padding: 2%;
}
.topo_header2 {
width: 100%;
text-align:center;
}
.coluna_esquerda_home {
width:100%;
padding-top:30px;
padding-left: 4%;
padding-right: 4%;
float: left;
}
.coluna_direita_home {
width:100%;
padding-top:30px;
padding-left: 4%;
padding-right: 4%;
float: left;
}
.frame_facebook {
height:300px
}
.rodape1 {
float:left;
width: 100%;
padding-bottom:30px;
}
.rodape2 {
float:left;
width: 100%;
padding-bottom:30px;
}
.img_empresa {
width:100%;
}
.txt_empresa1 {
width:100%;
}
.txt_empresa2 {
width:100%;
}
.img_servicos {
width:100%;
}
.txt_servicos1 {
width:100%;
}
.txt_servicos2 {
width:100%;
}
.coluna_esquerda_contato {
width:100%;
float: left;
}
.coluna_direita_contato {
width:100%;
float: left;
}
.texto_topo {
display:none;
}
}